com.pixelmed.test

## Class TestRepairAttributeValues_AllTests

- java.lang.Object
- - junit.framework.Assert
  - - junit.framework.TestCase
    - - com.pixelmed.test.TestRepairAttributeValues_AllTests

All Implemented Interfaces:
  junit.framework.Test

    public class TestRepairAttributeValues_AllTests
    extends junit.framework.TestCase

### Constructor Summary

Constructors
Constructor and Description
`TestRepairAttributeValues_AllTests()`

### Method Summary

Methods
`static junit.framework.Test` `suite()`

### Methods inherited from class junit.framework.TestCase

`assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertFalse, assertFalse, assertNotNull, assertNotNull, assertNotSame, assertNotSame, assertNull, assertNull, assertSame, assertSame, assertTrue, assertTrue, countTestCases, createResult, fail, fail, failNotEquals, failNotSame, failSame, format, getName, run, run, runBare, runTest, setName, setUp, tearDown, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### TestRepairAttributeValues_AllTests

    public TestRepairAttributeValues_AllTests()

### Method Detail

#### suite

    public static junit.framework.Test suite()